@charset "utf-8";
html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}

header {
	padding: 10px;
}
footer {
	padding: 20px 30px;
	background-color: #F4EEEE;
}
body p img {
    border: medium double #5D9731;
    clear: none;
    vertical-align: middle;
    align-content: center;
    align-items: center;
    align-self: center;
}
.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.style-navagation ul {
	list-style-type: none;
}
.style-navagation ul li a {
	text-decoration: none;
	color: #000000; 
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
	
		
}
.info-box-purple {
	background-color: #6D2971;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}
.info-box-orange {
    background-color: #F15644;
    color: #FFFFFF;
    padding: 30px 20px 60px;
    text-align: center;
}
.info-box-green {
    background-color: #5D9541;
    color: #FFFFFF;
    padding: 30px 20px 60px;
    text-align: center;
}

.info-box-white {
    background-color: #FFFFFF;
    color: #000000;
    padding: 30px 20px 60px;
}
.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}
.button {
    margin: 100px;	
	border: 2px  #FFFFFF solid;
	padding: 8px 10px;
	border-radius: 40px;
	color: #FFFFFF;
	text-decoration:none;
}
.h3_space_below {
	padding-bottom: 20px;
}

.footer-text {
	font-size: 13px;
	margin-bottom: 20px;
}
.col .info-box-purple h3 {
    padding-top: 10px;
}
.col .info-box-white h1 {
    margin-top: 50px;

}
.col .info-box-white h3 {
    top: 25px;
}




/*Tablet View*/

@media (min-width: 768px){

	.style-navagation ul li {
		display: inline-block;
	}

	.style-navagation ul{
		text-align: center;
	}
}



/*Desktop View*/

@media (min-width: 1024px){
	
	.style-logo{
		float: left;
	}
	
	.style-navagation{
		float: right;
	}
	
}
